<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 1.6.3</h1>
    
    <h3>
        <p><p>إبدأ الكتابة</p>
        <p>:</p>
    </h3>
    
    <ul>
        <li>
            <p>حدد أحد الدروس التي تعلمتها في هذا الفصل والتي يمكنك تطبيقها في عملك المستقبلي كممارس لإدارة النزاعات.</p>
            <p><p>ارشادات</p></p>
            </h3>
        </li>
    
        <li>
          <p>أضف ردّك على السؤال </p>
        </li>
        <li>
          <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
         <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
          <p>أضف ردّك الى هذا الطالب</p>
        </li>
    
    </ul>
</div>